
body{
    background:#47afe7;
}
.index-page{
    padding: 60px 0 0 0;
}
.index-page h1{
    font-size: 35px;
}
.index-page h2{
    color:#fff;
    padding: 15px 0;
    text-align: center;
}
.index-page .btn,.index-page .btn:hover,.index-page .btn:focus{
    background: #f49c63;
    color: #fff;
    border: 0;
    font-weight: 600;
    border-radius: 50px;
    padding: 7px 30px;
}
.person-data .row{
    box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.445);
    border-radius: 20px;
}
.index-page .col-2{
    background: #6dce8c;
    border-radius: 20px 0 0 20px;
}
.index-page .col-lg-11{
    border-radius: 20px !important;
}
.index-page .location{
    background: #ffffff;
    border-radius: 0  0 20px 0;
}
.index-page .name{
    background: #d2e6f9;
    border-radius: 0 20px 0 0;
}
.index-page p{
    margin: 0;
    padding: 3px 0 3px 8px;
    font-size: 23px;
    color: #000;
}
.index-page span{
    color: #323c47;
    font-weight: 500;
}

@media only screen and (max-width: 600px) {
    .index-page h1{
        font-size: 22px;
    }
    .index-page h2{
        color:#fff;
        padding: 15px 0 10px 0px;
    }
    .index-page .btn,.index-page .btn:hover,.index-page .btn:focus{
        font-size: 14px;
        padding: 7px 20px;
    }
    .index-page p{
        font-size: 17px;
    }
}